@extends('layouts.apartmentadmin')
@section('content')
<!-- page content -->
 <div class="box">
            <div class="box-header">
              <h3 class="box-title">Blocks</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
              <table id="example1" class="table table-bordered table-striped">
                <thead>
                <tr>
                  <th>Block Name</th>
                  <th>Total Number of Units</th>
                  <th>Action</th>
                  
                </tr>
                </thead>
                <tbody>
				<?php if($block): ?>
				  @foreach ($block as $row)
					<tr>
					  <td>{{$row->block_name}}</td>
					  <td>{{$row->number_of_units}}
					  </td>
					  <td>
					  <a href=""><img src="{{asset('images')}}/application_form_edit.png" title="Manage Units in this block"></a>&nbsp; <span>
					  
					  <a  rel="edit_block_popup" class="edit_block_poplight" onclick="editBlock('<?php echo $row->block_name ?>','<?php echo $row->id ?>')">
					  
					  <img src="{{asset('images')}}/note_edit.png" title="Edit this Block Name"></a></span>&nbsp;
					  
					  <a  href="{{ url('common/delete_block/'.$row->id.'/'.$apartment_id)}}" onclick="confirm('Are you sure?')"><span class="fa fa-trash"></span></a>
					   
					  </td>                  
					</tr>
				 @endforeach	
               <?php endif; ?>
			   
                </tbody>
                <tfoot>
                <tr>
                  <!--<th>Block Name</th>
                  <th>Total Number of Units</th>
                  <th>Action</th>-->
                </tr>
				
                </tfoot>
              </table>
			  <p>
			  You can add units (flats/plots/villas) to each block once created. If your complex does not have blocks, please add one block with a name of your choice to get started.
				
				 
			  </p>
			  
			  <button type="button" class="btn btn-primary" id="add_block">Add New Blocks</button>
            </div>
			
			
			
			<div id="add_block_div" style="display:none ;">
			 <style>
			 .edit_block_poplight{cursor:pointer}
			 .borderless{
				 padding-top: 10px; padding-bottom:10px
			 }
			 </style>
  		     <fieldset class="repeat">
				<legend class="medium">Add New Blocks</legend>
				<form action="{{url('common/add_block')}}" method="post" id="add_blocks_form" class="form-horizontal">
				
				Please enter the names of blocks that you would like to add for your complex. Do note that each block name must be different and should be less than 30 characters in length.
				<div class="errMsg" id="errors"></div>
				<table class="">
				
					<tbody>
						<tr id="row_0" class="borderless">
							<td width="40%">
							<input type="text" name="blocks[]" value="" required>
							</td>
						</tr>
						<tr id="row_1" class="borderless">
							<td width="40%">
							   <input type="text" name="blocks[]" value="" >
							</td>
						</tr>
						
						<tr id="row_2" class="borderless">
							<td width="40%">
								<input type="text" name="blocks[]" value="" >
							</td>
						</tr>
						
						<tr id="row_3" class="borderless">
							<td width="40%">
							<input type="text" name="blocks[]" value="" >		
							
							</td>
						</tr>
						
						<tr id="row_4" class="borderless">
							<td width="40%">
								<input type="text" name="blocks[]" value="" id="block-4">		
								
							</td>
						</tr>
						<input type="hidden" name="apartment_id" value="{{$apartment_id}}">
					</tbody>
					</table>
					
					{{ csrf_field() }}
					 <button type="submit" name="add_blocks"  id="add_blocks" class="addOrCancelBlock primaryAction">	Create Blocks </button>
					 
					 <button type="button" name="cancel_block"  class="addOrCancelBlock secondaryAction" id="cancel_block"> Cancel</button>
				</form>
                 
				  
                 
				  
			 </fieldset>
		  </div>
            <!-- /.box-body -->
          </div>
     		
	<!-- /page content -->
@endsection

	<div class="modal fade" id="modal-default">
        <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title">Update Block</h4>
              </div>
			  
              <div class="modal-body">
				<form class="form-horizontal" id="updateBlock">
					<div class="form-group">
					  <div class="col-sm-8">
						<input type="text" class="form-control" id="block_name" placeholder="Enter block name" required>
						<input type="hidden" id="block_id" value="">
						<input type="hidden" id="apartment_id" value="{{$apartment_id}}">
						<div id="form_submit_msg"></div>
					  </div>
					</div>
				</form>
              </div>
			 
              <div class="modal-footer">
			    <button type="button" id="updateForm" class="btn btn-primary pull-left ">Save changes</button>
			    <button type="button" class="btn btn-default " data-dismiss="modal">Close</button>
              </div>
            </div>
            <!-- /.modal-content -->
        </div>
          <!-- /.modal-dialog -->
    </div>
	
	<script>
		function editBlock(block_name,block_id){
			//alert(blockName);
			$('#block_name').val(block_name);
			$('#block_id').val(block_id);
			$("#modal-default").modal('show');
		}
	</script>
	
@section('pagescript')
	
<script src="{{asset('pages/js/block.js')}}"></script>

@stop
	
	
	
	