@extends('layouts.maintenance')
@section('content')
<!-- page content -->
	    <div class="box box-default">
            <div class="box-header with-border">
              <h3 class="box-title">Edit Profile</h3>
            </div>
            <!-- /.box-header -->
            <!-- form start -->
			<div class="box-body customForm">
			     
				<form action="{{ URL::to('maintenance/edit_profile_post') }}" class="col-md-6 col-md-offset-3" method="post" role="form" enctype="multipart/form-data">
				
				   @if ($message = Session::get('success'))
						<div class="alert alert-success alert-block">
							<button type="button" class="close" data-dismiss="alert">×</button>
								<strong>{{ $message }}</strong>
						</div>						
						@endif

						@if (count($errors) > 0)
							<div class="alert alert-danger">
								<strong>Whoops!</strong> There were some problems with your input.
								<ul>
									@foreach ($errors->all() as $error)
										<li> {{ $error }} </li>
									@endforeach
								</ul>
							</div>
						@endif
				     <?php //echo "<pre>";print_r($userInfo->name); ?>
					 
						<div class="form-group">						  
						  <label class="col-md-2" for="exampleInputPassword1">Name</label>
						  <div class="col-md-10">
						   <input type="text" name="name" class="form-control"  value="{{old('name', $userInfo->name)}}" placeholder="Enter name">
						  </div>						  
						</div>
						
						<div class="form-group">						  
						  <label class="col-md-2" for="exampleInputPassword1">Phone</label>
						  <div class="col-md-10">
						    <input type="text" class="form-control" name="mobile" value="{{old('mobile', $userInfo->mobile)}}" placeholder="Enter phone">
						  </div>						  
						</div>
						<div class="form-group">						  
						  <label class="col-md-2" for="exampleInputPassword1">City</label>
						  <div class="col-md-10">
						    <input type="text" name="city" class="form-control"  value="{{old('city', $userInfo->city)}}" placeholder="Enter City">
						  </div>						  
						</div>
						<div class="form-group">						  
						  <label class="col-md-2" for="exampleInputPassword1">Pincode</label>
						  <div class="col-md-10">
						    <input type="text" name="pincode" class="form-control"  value="{{old('pincode', $userInfo->pincode)}}" placeholder="Enter pincode">
						  </div>						  
						</div>
						
						<input type="hidden" name="hiddenUserImage" value="<?php echo $userInfo->userimage; ?>"  >
												
						<div class="form-group">						  
						  <label class="col-md-2" for="exampleInputPassword1">Profile</label>
						  <div class="col-md-10">
						     <input type="file" class="form-control" name="image" id="file">
						  </div>						  
						</div>
						
					  {{ csrf_field() }}
					  
					   <div class="form-group">						  
						  <button style="margin-left: 16px;" type="submit" class="btn btn-primary">Submit</button>
					   </div>
				</form>
			 </div>
        </div>	
	<!-- /page content -->
@endsection