@extends('layouts.member')
@section('content')
    <!-- page content -->
    <div class="box">
            <div class="box-header">
               <h3 class="box-title"><?php echo $title; ?></h3>
			   
			   <span class="pull-right">
					<button class="btn btn-info btn-md edit_profile_btn" type="button">
					
						<a style="color:white; text-decoration:none" href="
						{{ url('member/complaints') }}" >
						<i class="fa fa-list icon-white"></i>&nbsp;&nbsp; Complaint Box
						</a>
					</button>
				</span>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
			    @if ($message = Session::get('message'))
				<div class=" alert alert-success alert-block">
					<button type="button" class="close" data-dismiss="alert">×</button>	
					<strong>{{ $message }}</strong>
				</div>
				@endif
			    
                <?php if($complaintInfo) { ?>
						<?php foreach($complaintInfo as $row){ ?>
						<div class="col-md-12">
							<div class="box box-warning box-solid">
								<div class="box-header with-border">
								  <h3 class="box-title">Complaint Details</h3>

								  <div class="box-tools pull-right">
									<button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
									</button>
								  </div>
								  <!-- /.box-tools -->
								</div>
								<!-- /.box-header -->
								<div class="box-body" style="">
								  
								  <p> 
									 <?php echo html_entity_decode($row->descriptions) ?>
								  </p>
								  
								  <p><b> Complaint Nature - &nbsp;&nbsp;</b> {{ $row->complaint_nature }}</p>
								  <p><b> Complaint Type - &nbsp;&nbsp;</b> {{ $row->complaint_type }}</p>
								  <p><b> Complaint Category - &nbsp;&nbsp;</b> {{ $row->ctype }}</p>
								  <p><b> Is Urgent - &nbsp;&nbsp;</b> {{ ($row->is_urgent) ? 'Yes':'No' }}</p>
								  
								  
								  <?php if($row->attachment){ ?>
								  <p><b> Attachment </b> <a href="{{ $row->attachment }}" download > <span class="fa fa-download"></span></a></p>
								  <?php } ?>
								  
								  <p><b> Current Status - &nbsp;&nbsp;</b> {{ $row->current_status }}</p>
								  
								  <b> Created Time </b> <p> {{$row->created_on}}</p>
								</div>
								<!-- /.box-body -->
							</div>
						  <!-- /.box -->
						</div>
						
				 <?php } ?>
						
				<?php } ?>
			 
            </div>
			
            <!-- /.box-body -->
    </div>
     		
	<!-- /page content -->
@endsection

	
@section('pagescript')
   
@stop
	
	
	