    $(document).on('change', '.complaint_type', function(){ 
		var complaintType = $("input[name=complaint_type]:checked").val();
		var base_url = $('#base_url').val();         
		var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
		var apartmentId = $('#apartment_id').val();
		
		if(complaintType=='2'){
			$('.personal_asign').hide();
			$('#assign_to').html('');
		}
		else{
			$('.personal_asign').show();
			var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
			$.ajax({
				type:'POST',
				
				url: base_url + '/common/get_blocks',
				headers: {
					'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
				},
				data:'_token = <?php echo csrf_token() ?>&apartmentId='+apartmentId,
				success:function(data){					  
					var blocks= data.blockData;	
					var units= data.unitData;
					var users= data.usersData;
					
					var blockOptions='';
					var unitOptions='';
					var userOptions='';
					
					if(blocks.length>0){
					   
					   for(var i=0; i<blocks.length; i++) { 		  
						 blockOptions += '<option value="'+blocks[i].id+'">'+blocks[i].block_name+'</option>';
						 
					   }
					   
					}
					
					$('#apartmentBlock').html(blockOptions);
					
					if(units.length>0){
					   
					   for(var i=0; i<units.length; i++) { 		  
						 unitOptions += '<option value="'+units[i].id+'">'+units[i].unit_name+'</option>';
						 
					   }
					}
					$('#apartmentUnit').html(unitOptions);
					if(users.length>0){
					   
					   for(var i=0; i<users.length; i++) { 		  
						 userOptions += '<option value="'+users[i].id+'">'+users[i].name+'</option>';
						 
					   }
					}
					$('#assign_to').html(userOptions);
					
				}
			});
		}			
	});
	
	
	$(document).on('change', '#apartmentBlock', function(){ 
		var block_id = $( "#apartmentBlock option:selected" ).val();
        var unit_id = $( "#apartmentUnit option:selected" ).val(); 
		//alert(unit_id);
		var base_url = $('#base_url').val();         
		var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
		var apartmentId = $('#apartment_id').val();
		var complaintType = $("input[name=complaint_type]:checked").val();
		if(complaintType=='2'){
			$('.personal_asign').hide();
		}
		else{
			$('.personal_asign').show();
			var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
			$.ajax({
				type:'POST',
				
				url: base_url + '/common/get_units',
				headers: {
					'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
				},
				data:'_token ='+CSRF_TOKEN+'&apartmentId='+apartmentId+'&block_id='+block_id+'&unit_id='+unit_id,
				success:function(data){	
					var units= data.unitData;
					
					var unitOptions='';
					
					if(units.length>0){
					   
					   for(var i=0; i<units.length; i++) { 		  
						 unitOptions += '<option value="'+units[i].id+'">'+units[i].unit_name+'</option>';
						 
					   }
					   
					}
					
					$('#apartmentUnit').html(unitOptions);
					assign_user();
				}
			});
		}			
	});
	
	function assign_user(){
		 
		var unit_id = $( "#apartmentUnit option:selected" ).val(); 
		var block_id = $( "#apartmentBlock option:selected" ).val();
		
		var base_url = $('#base_url').val();         
		var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
		var apartmentId = $('#apartment_id').val();
		
        
		var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
		
		$.ajax({
			type:'POST',
			url: base_url + '/common/get_unit_user',
			headers: {
				'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
			},
			data:'_token ='+CSRF_TOKEN+'&apartmentId='+apartmentId+'&block_id='+block_id+'&unit_id='+unit_id,
			success:function(data){	
				var users= data.usersData;
				var usersOptions='';
				if(users.length>0){
				   for(var i=0; i<users.length; i++) { 		  
					 usersOptions += '<option value="'+users[i].id+'">'+users[i].name+'</option>';
					 
				   }
				}
				$('#assign_to').html(usersOptions);
			}
		});
	}
	
	$(document).on('change', '#complaint_cat', function(){ 
		var maintenance_role_id = $( "#complaint_cat option:selected" ).val(); 
		var base_url = $('#base_url').val();         
		var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
		var apartmentId = $('#apartment_id').val();
		
        
		var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
		
		$.ajax({
			type:'POST',
			url: base_url + '/common/get_maintenance_user',
			headers: {
				'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
			},
			data:'_token ='+CSRF_TOKEN+'&apartmentId='+apartmentId+'&maintenance_role_id='+maintenance_role_id,
			success:function(data){	
				var users= data.usersData;
				var usersOptions='';
				if(users.length>0){
				   for(var i=0; i<users.length; i++) { 		  
					 usersOptions += '<option value="'+users[i].id+'">'+users[i].name+'</option>';
					 
				   }
				}
				$('#assign_to_staff').html(usersOptions);
			}
		});

		
	});
	
	
	$(document).on('change', '#apartmentUnit', function(){ 
		var unit_id = $( "#apartmentUnit option:selected" ).val(); 
		var block_id = $( "#apartmentBlock option:selected" ).val();
		
		var base_url = $('#base_url').val();         
		var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
		var apartmentId = $('#apartment_id').val();
		
        
		var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
		
		$.ajax({
			type:'POST',
			url: base_url + '/common/get_unit_user',
			headers: {
				'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
			},
			data:'_token ='+CSRF_TOKEN+'&apartmentId='+apartmentId+'&block_id='+block_id+'&unit_id='+unit_id,
			success:function(data){	
				var users= data.usersData;
				var usersOptions='';
				if(users.length>0){
				   for(var i=0; i<users.length; i++) { 		  
					 usersOptions += '<option value="'+users[i].id+'">'+users[i].name+'</option>';
					 
				   }
				}
				$('#assign_to').html(usersOptions);
			}
		});

		
	});
	
	