@extends('layouts.apartmentadmin')
@section('content')
<!-- page content -->
	    <div class="box box-default">
            <div class="box-header with-border">
              <h3 class="box-title">Edit Profile</h3>
            </div>
            <!-- /.box-header -->
            <!-- form start -->
			<div class="box-body customForm">
			     
				<form action="{{ URL::to('apartmentadmin/change_password') }}" class="col-md-6 col-md-offset-3" method="post" role="form" enctype="multipart/form-data">
				
				    @if (Session::has('success'))
                    <div class="alert alert-success">{!! Session::get('success') !!}</div>
					@endif
					@if (Session::has('failure'))
						<div class="alert alert-danger">{!! Session::get('failure') !!}</div>
					@endif
					
						{{csrf_field()}}

                        <div class="form-group{{ $errors->has('old') ? ' has-error' : '' }}">
                            <label for="password" class="col-md-4 control-label">Old Password</label>

                            <div class="col-md-6">
                                <input id="password" type="password" class="form-control" name="old">

                                @if ($errors->has('old'))
                                    <span class="help-block">
                                        <strong>{{ $errors->first('old') }}</strong>
                                    </span>
                                @endif
                            </div>
                        </div>

						<div class="form-group{{ $errors->has('password') ? ' has-error' : '' }}">
							<label for="password" class="col-md-4 control-label">Password</label>

							<div class="col-md-6">
								<input id="password" type="password" class="form-control" name="password">

								@if ($errors->has('password'))
									<span class="help-block">
									<strong>{{ $errors->first('password') }}</strong>
								</span>
								@endif
							</div>
						</div>

						<div class="form-group{{ $errors->has('password_confirmation') ? ' has-error' : '' }}">
							<label for="password-confirm" class="col-md-4 control-label">Confirm Password</label>

							<div class="col-md-6">
								<input id="password-confirm" type="password" class="form-control" name="password_confirmation">

								@if ($errors->has('password_confirmation'))
									<span class="help-block">
									<strong>{{ $errors->first('password_confirmation') }}</strong>
								</span>
								@endif
							</div>
						</div>

					   <div class="form-group">
                            <div class="col-md-3">
                            <button type="submit" class="btn btn-primary form-control">Submit</button>
                                </div>
                        </div>
				</form>
			 </div>
        </div>	
	<!-- /page content -->
@endsection