@extends('layouts.apartmentadmin')
@section('content')
<!-- page content -->
	<div class="box box-default">
		<div class="box-header with-border">
		  <h2 class="box-title"><?php //echo $title; ?></h2>

		  <div class="box-tools pull-right">
			<button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
			<!--<button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-remove"></i></button>-->
		  </div>
		</div>
	    <!-- /.box-header -->
	
		<div class="box-body">
			   @if ($message = Session::get('message'))
				<div class=" alert alert-success alert-block">
					<button type="button" class="close" data-dismiss="alert">×</button>	
					<strong>{{ $message }}</strong>
				</div>
				@endif
				
				<div class="row">
				  <div class="col-xs-12 col-sm-12">
					<h4 class="header blue bolder smaller"> <!--General-->
						<span class="pull-right">
						    <a style="color:white; text-decoration:none" href="<?php echo action('ApartmentAdminController@edit_profile');?>" >
								<button class="btn btn-info btn-xs edit_profile_btn" type="button">
									<i class="fa fa-pencil icon-white"></i>&nbsp;Edit Profile 
								</button>
							</a>
						</span>
					</h4>
				  </div>	
				</div>
				<div class="row">
					<div class="col-xs-12 col-sm-4">
						<div id="preview">
						   <?php  if(!$userInfo->userimage) { ?>
							  <img style="width:200px"  src="{{asset('default_avatar.png')}}" alt="">	
                           <?php } else { ?>
						      <img style="width:200px"  src="{{asset('images')}}/{{$userInfo->userimage}}" alt="">	
                           <?php } ?>						   
						</div>
					</div>
					<div class="col-xs-12 col-sm-8">
						<div class="form-group col-xs-12 col-sm-12">
							<div class="col-xs-12 col-sm-2">
								<label class="control-label no-padding-right">Full Name</label>
							</div>
							<div class="col-xs-12 col-sm-10">
								<?php echo $userInfo->name; ?> 					</div>
						</div>
						<div class="form-group col-xs-12 col-sm-12">
							<div class="col-xs-12 col-sm-2">
								<label class="control-label no-padding-right">Email</label>
							</div>
							<div class="col-xs-12 col-sm-10">
								<?php echo $userInfo->email; ?> </div>
						</div>
						
						<div class="form-group col-xs-12 col-sm-12">
							<div class="col-xs-12 col-sm-2">
								<label class="control-label no-padding-right">Phone</label>
							</div>
							<div class="col-xs-12 col-sm-10">
								<?php echo $userInfo->mobile; ?>	</div>
						</div>
						
						<div class="form-group col-xs-12 col-sm-12">
							<div class="col-xs-12 col-sm-2">
								<label class="control-label no-padding-right">Pincode</label>
							</div>
							<div class="col-xs-12 col-sm-10">
								<?php echo $userInfo->pincode; ?>				
							</div>
						</div>
						
						<div class="form-group col-xs-12 col-sm-12">
							<div class="col-xs-12 col-sm-2">
								<label class="control-label no-padding-right">City</label>
							</div>
							<div class="col-xs-12 col-sm-10">
								<?php echo $userInfo->city; ?>					
							</div>
						</div>
						
					</div>
				
			    </div>
		</div>
		</div>	
	<!-- /page content -->
@endsection