<?php $__env->startSection('content'); ?>
    <!-- page content -->
    <div class="box">
            <div class="box-header">
              <h3 class="box-title">Complaints</h3>
			  <span class="pull-right">
								<button class="btn btn-info btn-md edit_profile_btn" type="button">
								
									<a style="color:white; text-decoration:none" href="
									<?php echo e(url('member/raise_complaint')); ?>" >
									<i class="fa fa-plus icon-white"></i>&nbsp;&nbsp;Log a new complaint
									</a>
								</button>
							</span>
            
            </div>
            <!-- /.box-header -->
            <div class="box-body">
			    <?php if($message = Session::get('message')): ?>
				<div class=" alert alert-success alert-block">
					<button type="button" class="close" data-dismiss="alert">×</button>	
					<strong><?php echo e($message); ?></strong>
				</div>
				<?php endif; ?>
			  
                <table id="example1" class="table table-bordered table-striped">
					<thead>
						<tr>
						  <th>Ref. Num</th>
						  <th>Complaint Nature</th>
						  <th>Complaint Type</th>
						  <th>Complaint Category</th>
						  <th>Description</th>
						  <th>Urgent?</th>
						  <th>Status</th>
						  <th>Created on</th>
						  <th>Last Updated on</th>
						  <th style="width:50px">Action</th>
						</tr>
					</thead>
					
					<tbody>
					 <?php if($complaints): ?>
					   <?php foreach($complaints as $row){
                      		$row = (object) $row;				   
					    ?>
					        <tr>
							 <td> <?php echo e($row->id); ?> </td>
							 <td> <?php echo e($row->complaint_nature); ?> </td>
							 <td> <?php echo e($row->complaint_type); ?> </td>
							 <td> <?php echo e($row->ctype); ?> </td>
							 <td> <?php echo html_entity_decode($row->descriptions) ?> </td>
							 <td> <?php echo e(($row->is_urgent) ? "Yes" :"No"); ?> </td>
							 <td> <?php echo e($row->current_status); ?> </td>
							 <td> <?php echo e($row->created_on); ?> </td>
							  <td> <?php echo e(date("M j,Y, g:i a",strtotime($row->last_updated))); ?> </td>
							 <td>
								  <a href="<?php echo e(url('member/complaint_info/'.$row->id)); ?>"><img src="<?php echo e(asset('images')); ?>/application_form_edit.png" title="Complaint Details"></a> 
								 
								</td>
								
							</tr> 
					   <?php } ?>
					 <?php endif; ?>
					</tbody>
					
					<tfoot>
						<tr>
						  <!--<th>Block Name</th>
						  <th>Total Number of Units</th>
						  <th>Action</th>-->
						</tr>
					</tfoot>
				</table>
			 
            </div>
			
            <!-- /.box-body -->
    </div>
     		
	<!-- /page content -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('pagescript'); ?>

<?php $__env->stopSection(); ?>
	
	
	
	
<?php echo $__env->make('layouts.member', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>